@charset "UTF-8";
@font-face {
    font-family: Muli;
    src: url(https://web.ua.es/fuentes/Muli-Regular.ttf);
    font-weight: normal; }
@font-face {
    font-family: Muli;
    src: url(https://web.ua.es/fuentes/Muli-Light.ttf);
    font-weight: 300; }
@font-face {
    font-family: Muli;
    src: url(https://web.ua.es/fuentes/Muli-Bold.ttf);
    font-weight: 600; }
body #last-posts {
    font-family: Muli;
    font-weight: normal;
    font-size: 1rem;
    overflow-x: hidden; }

#last-posts a:not(.badge) {
    text-decoration: inherit;
    color: #3a3838;
    font-weight: 800; }

#last-posts a.primary {
    color: #fff;
    /* background: #e8413d; */
    background: #bf4544;
    padding: 15px 30px;
    text-decoration: none;
    margin: 15px 0;
    display: inline-block; }
#last-posts a.primary:hover {
    background: #bf4544;
    color: #fff !important; }

#last-posts .arrow:after {
    content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/noticias/img-tablon-2/next.svg);
    background-position: center !important;
    background-size: cover !important;
    vertical-align: middle;
    margin-left: 20px;
    margin-bottom: 4px;
    transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1); }
#last-posts .arrow.orange:after {
    background: url(https://web.ua.es/es/comun2/noticias/img-tablon-2/next-orange.svg); }
#last-posts .arrow:hover {
    color: inherit;
    text-decoration: inherit; }
#last-posts .arrow:hover:after,
#last-posts .last-post:hover .arrow.orange::after
{
    margin-left: 40px; }


#last-posts .divider {
    width: 100%;
    border-bottom: 1px solid #e8e7e8;
    display: block;
    margin: 50px 0;
    color: #929292; }



#last-posts .container {
    padding: 0; }
#last-posts .container h2 {
    font-weight: 600;
    margin: 80px 0 30px 0; }
#last-posts .container h2 img {
    width: 40px;
    vertical-align: middle;
    margin-right: 15px; }
#last-posts .container .divider {
    width: 100%;
    height: 2px;
    margin-top: 110px;
    background: #e8413d; }
#last-posts .container .last-post {
    cursor: pointer; }
#last-posts .container .last-post img {
    height: 200px;
    width: 100%;
    object-fit: cover;
    transition: all .3s linear; }
#last-posts .container .last-post .summary {
    background: #e8e7e8;
    padding: 40px;
    /* height: 304px; */ }
#last-posts .container .last-post .summary h4, /* temporal, hasta subir a prod */
#last-posts .container .last-post .summary h3 {
    /* color: #ef6536; */
    /* color: #aa5b00; */
    color: #9E5400;
    font-weight: 600;
    /* font-size: 21px; */
    font-size: 1.3125rem;
 }
#last-posts .container .post {
    background: #e8e7e8;
    padding: 40px;
    position: relative;
    border-bottom: 1px solid #fff;
    cursor: pointer; }
#last-posts .container .post a {
    text-decoration: none; }
#last-posts .container .post a:hover {
    color: inherit; }
#last-posts .container .post:hover {
    background: #ddd; }
#last-posts .container .post:hover .arrow-post {
    background-position: 70% center; }
#last-posts .container .post h4, /* temporal, hasta subir a prod */
#last-posts .container .post h3 {
    width: calc(100% - 160px);
    /* font-size: 18px; */
    font-size: 1.125rem;
    color: #a64646;
    font-weight: 600;
    text-overflow: ellipsis;
    overflow: hidden;
    /*height: 45px;*/
 }
#last-posts .container .post .arrow-post {
    position: absolute;
    right: 0;
    top: 0;
    background: url(https://web.ua.es/es/comun2/noticias/img-tablon-2/next.svg);
    background-size: 20px;
    background-position: center;
    background-repeat: no-repeat;
    width: 160px;
    height: 100%;
    -webkit-box-shadow: inset 66px 0px 40px -64px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 66px 0px 40px -64px rgba(0, 0, 0, 0.4);
    box-shadow: inset 66px 0px 40px -64px rgba(0, 0, 0, 0.4);
    transition: all 0.3s cubic-bezier(0.22, 0.61, 0.36, 1); }
#last-posts .container .post.first .arrow-post {
    background-color: #ef6536; }
#last-posts .container .post.second .arrow-post {
    background-color: #e8413d; }
#last-posts .container .post.third .arrow-post {
    background-color: #bf4544; }


#last-posts .date {
    font-family: Lora;
    margin-bottom: 11px; }
#last-posts .date:before {
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(https://web.ua.es/es/comun2/noticias/img-tablon-2/clock.svg);
    vertical-align: sub;
    background-size: cover;
    margin-right: 10px; }


/* Móvil */
@media (max-width: 575.98px) {
    body {
    overflow-x: hidden; }

    #last-posts .container {
    padding-right: 15px;
    padding-left: 15px; }
    #last-posts .container h2 {
    margin: 50px 30px;
    text-align: center; }
    #last-posts .container .post h4, /* temporal, hasta subir a prod */
    #last-posts .container .post h3 {
    width: 100%;
    height: inherit; }
    #last-posts .container .post a {
    width: 70px; }
    #last-posts .container .post .arrow-post {
    display: none; }
    #last-posts .summary {
    height: inherit !important;
    border-bottom: 1px solid #fff; }


    #last-posts .divider {
    display: none; }

}
